EDKB12WS Reference

# clsVorlagenfeld Fields

clsVorlagenfeld Class See Also

The following tables list the members exposed by the clsVorlagenfeld type.

Fields

| Name | Description
--- | --- | ---
| m_bAktiv |
| m_bAusstiegsmakro |
| m_bEinstiegsmakro |
| m_bMainConnectionIsCreatedLocal | (inherited from clsDBInteractionBase).
| m_cpMainConnectionProvider | (inherited from clsDBInteractionBase).
| m_daErstellt_am |
| m_daMutiert_am |
| m_iDokumenttypnr |
| m_iDokumenttypnrOld |
| m_iErrorCode | (inherited from clsDBInteractionBase).
| m_iMandantnr |
| m_iMutierer |
| m_iVorlagenfeldnr |
| m_iVorlagenfeldregelnr |
| m_iVorlagenfeldregelnrOld |
| m_sBeginntextmarke |
| m_sEndetextmarke |
| m_sFeldname |
| m_sTestdaten |
| m_scoMainConnection | (inherited from clsDBInteractionBase).

Top
See Also

#### Reference

clsVorlagenfeld Class
EDKB12WS.edokadb Namespace